
-- CREATE TABLE - a new table for exercise 15 (Retrieve Data from another table)
-- DROP TABLE for exercise purposes
DROP TABLE CustNew
-- Create the new CustNew table for the Insert Retrieved Date exercise
CREATE TABLE CustNew
	(cust_id		CHAR(10)	NOT NULL,
	cust_name		CHAR(50)	NOT NULL,
	cust_address	CHAR(50),
	cust_city 		CHAR(50)	
	)	

-- Insert sample data into the CustNew table
INSERT INTO CustNew(cust_id, cust_name, cust_address, cust_city)
VALUES ('1000000006','The Plant Store','12 Leaf street', 'Sydney')

-- Insert sample data into the CustNew table
INSERT INTO CustNew(cust_id, cust_name, cust_address, cust_city)
VALUES ('1000000007','The Fruit Store', 'Pear Avenue', 'Ultimo')

-- review the CustNew table
SELECT *
FROM CustNew